/*
-----------------------------------------------------------------------
    Legal Aid NSW: page styling
----------------------------------------------------------------------- */
/*  TABLE OF CONTENTS

+ Main Content
+ Home Page
  - Services
+ Secondary Content
  - Info panel
  - Inside pages boxes
  - Home pages boxes
+ Search results
  - Search result list
  - Search panel
+ Policies Online
+ Web Forms
+ Factsheets and Resources Form
----------------------------------------------------------------------- */


/* ----------- Main content  --------------------- */

body.home #main-content h1,
body.home p#blurb {
    font-size: 1.7em;
    line-height: 1.3;
    margin-bottom: 0.5em;
    font-weight: bold;
    color: #333;
}
body.home #main-content h2,
body.home #main-content .services ul li p {
    font-size: 1.3em;
    line-height: 1.3;
    margin-bottom: 0.5em;
    color: #25778b;
}

#main-content h1 {
    font-size: 2.5em;
    line-height: 1.3;
    margin-bottom: 0.5em;
    font-weight: bold;
    color: #881646;
}
#main-content h2 {
    font-size: 1.8em;
    line-height: 1.3;
    margin-bottom: 0.5em;
    color: #67042d;
    font-weight: bold;
}
#main-content h3 {
    font-size: 1.7em;
    line-height: 1.3;
    margin-bottom: 0.5em;
    color: #434343;
    font-weight: bold;
}
#main-content h4 {
    font-size: 1.5em;
    line-height: 1.3;
    margin-bottom: 0.5em;
    color: #434343;
    font-weight: bold;
}
#main-content h5 {
    font-size: 1.4em;
    line-height: 1.3;
    margin-bottom: 0.5em;
    color: #67042d;
    font-weight: bold;
}
#main-content h6 {
    font-size: 1.4em;
    line-height: 1.3;
    margin-bottom: 0.5em;
    color: #3e3b3b;
    font-weight: bold;
}
#main-content ol {
    margin-left: 1.3em;
}
#main-content ul {
    padding-left: 0;
}
#main-content ul li {
    background: url("../lansw/images/red-bullet.png") no-repeat 13px 6px;
    padding: 0 0 0 30px;
    list-style: none;
}
#main-content ul ul li {
    background: url("../lansw/images/unordered-second-level.gif") no-repeat 10px 9px;
}
a {
    color: #25778b;
    text-decoration: none;
}
a:focus, a:hover {
    color: #25778b;
    text-decoration: underline;
}
#main-content {
    padding: 10px 0 0 18px;
}
#main-content li.adobe {
    background: url("../lansw/images/file-list.png") no-repeat 0 5px;
    padding: 5px 25px;
    margin-left: 15px;
}
#main-content li.doc {
    background: url("../lansw/images/file-list.png") no-repeat 0 -24px;
    padding: 5px 25px;
    margin-left: 15px;
}
#main-content li.excel {
    background: url("../lansw/images/file-list.png") no-repeat 0 -51px;
    padding: 5px 25px;
    margin-left: 15px;
}
#main-content .highlighted {
    background: #e3ecee;
    padding: 20px;
    margin-bottom: 1.5em;
}
#main-content .highlight p {
    margin-bottom: 0;
}
/*#main-content table, #main-content thead th, #main-content tr td {
    border: 1px solid #999999;
    border-collapse: collapse;
    padding: 5px 5px 5px 10px;
}
#main-content table th {
    background: #377787;
    color: #fff;
}
#main-content table tr.even td {
    background: #eeeee9;
}*/

#main-content a.button {
    display:inline;
    float:left;
    background: url("../lansw/images/submit-left.png") no-repeat left top;
    padding-left:8px;
    margin-top:5px;
    margin-bottom:5px;
    color:#333;
}

#main-content a.button span {
    background: url("../lansw/images/submit-right.png") repeat-x right top;
    cursor: pointer;
    display:inline;
    float:left;
    /*width: auto;*/
    padding: 8px 12px 8px 4px;
}

#main-content a.button:hover {
    background: url("../lansw/images/submit-left-hover.png") no-repeat left top;
    text-decoration:none;
}

#main-content a.button span:hover,
#main-content a.button:hover span {
    background: url("../lansw/images/submit-right-hover.png") repeat-x right top;
    color:#fff;
    text-decoration:none;
}


#main-content blockquote p {
    background: url("../lansw/images/close-quote.png") no-repeat right bottom;
    padding-right: 60px;
    padding-bottom: 30px;
    font-size: 16px;
    font-style: italic;
}
#main-content blockquote span {
    background: url("../lansw/images/open-quote.png") no-repeat left top;
    padding-left: 60px;
    display: block;
}
#main-content form {
    float: left;
    margin-bottom: 1.5em;
    width: 100%;
}

#main-content img.inside-image {
    float: left;
    padding: 0 18px 18px 0;
}


/* ----------- Home Page --------------------- */

/* Services  */

.services {
    float: left;
}
body.home #main-content .services ul {
    padding-left: 1.5em;
}
body.home #main-content .services li {
    display: block;
    margin: 10px 0 10px 10px;
    padding: 10px 0 10px 90px;
    list-style: none;
    font-size: 1.2em;
}
body.home #main-content .services li.services-phone {
    background: url("../lansw/images/phone.gif") no-repeat 0 10px;
}
body.home #main-content .services li.services-info {
    background: url("../lansw/images/info.gif") no-repeat 0 10px;
}
body.home #main-content .services li.services-advice {
    background: url("../lansw/images/advice.gif") no-repeat 0 10px;
}
body.home #main-content .services li.services-help {
    background: url("../lansw/images/help.gif") no-repeat 0 10px;
}
.services li a {
    font-size: 1em;
    font-weight: bold;
    color: #25778b;
    text-decoration: none;
}

/* ----------- Secondary Content  --------------------- */


/* Info Panel */

#secondary-content .info-panel {
    width: 145px;
    height: 79px;
    font-size: 15px;
    margin-top: 10px;
    padding: 10px 0 0 60px;
    background: url("../lansw/images/right-col-contact.png") no-repeat left top;
}
#secondary-content .info-panel span.title {
    font-size: 15px;
    color: #720432;
    font-weight: bold;
}
#secondary-content .info-panel span.description {
    font-size: 12px;
    color: #58585a;
    display: block;
    margin-top: -3px;
}

/* Inside pages */

#secondary-content .box {
    width: 202px;
    float: left;
    height:auto;
    min-height:100px;
    position: relative;
    margin: 10px 0 1px 0;
    padding-bottom:19px;
    background: url("../lansw/images/box-bot-shadow-inside.png") no-repeat left bottom;
}

#secondary-content .box h3 {
    width: 100%;
    float: left;
    padding: 7px 9px 10px 8px;
    background: url("../lansw/images/box-inside.gif") no-repeat;
}

#secondary-content .first h3 {
    background: url("../lansw/images/first-box-bg-inside.gif") no-repeat;
}

#secondary-content h3 {
    font-size: 1.4em;
    line-height: 1;
    margin-bottom: 0;
    font-weight: bold;
    color: #fff;
}

#secondary-content .box .box-wrapper {
    width: 180px;
    float: left;
    margin: 0;
    padding: 10px;
    border-left: 1px solid #eaeaea;
    border-right: 1px solid #eaeaea;
}

#secondary-content .box .box-wrapper p {
    margin:0;
}


#secondary-content .box ul {
    width: 200px;
    float: left;
    margin: 0;
    padding: 0;
    border-left: 1px solid #eaeaea;
    border-right: 1px solid #eaeaea;
}

#secondary-content .box ul li {
    list-style: none;
    padding: 5px 5px 5px 22px;
    border-bottom: 1px solid #eaeaea;
    background: url("../lansw/images/red-bullet.png") no-repeat 8px 10px;
}

#secondary-content .search ul li {
    list-style: none;
    padding: 5px 5px 5px 10px;
    border-bottom: 1px solid #eaeaea;
    background:none;
}

#secondary-content .search ul li h4 {
    margin-bottom:0;
    font-weight:bold;
}

#secondary-content .box ul li.last-child {
    border-bottom: none;
}

#secondary-content .box #icon {
    float: left;
    position: absolute;
    right: 10px;
    top: 6px;
}

#secondary-content .twitter ul li {
    background: none;
    padding: 5px 5px 5px 10px;
}


/* Home Page */

body.home #secondary-content .box {
    width: 240px;
    background: url("../lansw/images/box-bot-shadow.png") no-repeat left bottom;
}

body.home #secondary-content .box h3 {
    background: url("../lansw/images/box-home.gif") no-repeat;
}

body.home #secondary-content .first h3 {
    background: url("../lansw/images/first-box-bg-home.gif") no-repeat;
}

body.home #secondary-content .box ul {
    width: 238px;
}

body.home #secondary-content .news #news-control {
    float: left;
    position: absolute;
    right: 10px;
    top: 9px;
}
body.home #secondary-content .news a#prev-news {
    padding-right: 5px;
}

#secondary-content .news ul li {
    background:none;
    list-style-type:none;
    border:none;
    padding: 9px;
}

body.home #secondary-content .news img {
    float: left;
    padding: 0 8px 5px 0;
}

body.home #secondary-content .news h4 {
    font-size: 1.2em;
    color: #25778b;
    margin-bottom: 0;
}

body.home #secondary-content .news ul li span {
    font-style: italic;
    color: #6e6e6e;
    margin: 3px 0 5px 0;
    display: block;
}

body.home #secondary-content .news ul li p {
    margin-bottom: 0;
    line-height: 1.4em;
}

body.home #secondary-content .news a.more {
    clear: left;
    display: block;
    padding-top: 10px;
}



/* ----------- Search Results --------------------- */

#main-content .search-page-wrapper label {
    width:70px;
}
#main-content .search-page-wrapper select {
    width:200px;
}

#main-content .search-page-wrapper input {
    display:none;
}

#content-wrapper #secondary-navigation-search-results {
    border: 5px solid #f2f2f2;
    margin: 10px 0 0 10px;
    width: 174px;
    padding: 5px 0;
    float: left;
}

#main-content .search-results h2 {
    font-size: 1.5em;
    font-weight: bold;
    color: #25778b;
}
#content-wrapper #secondary-navigation-search-results span {
    width: 92%;
    display: block;
    font-weight: bold;
    color: #333333;
    border-bottom: 1px solid #eaeaea;
    margin-left: 3px;
    padding: 0 0 3px 7px;
}
#content-wrapper #secondary-navigation-search-results ul {
    margin: 5px 0 0 0;
    padding-left: 10px;
}
#content-wrapper #secondary-navigation-search-results ul li {
    list-style: none;
    padding: 4px 0;
}
#main-content .search-page-wrapper {
    float: left;
    width: 100%;
    margin: 10px 0;
}
#main-content .search-page-wrapper p {
    margin: 0;
    float: left;
    padding-top: 7px;
}


/* Search result list */

#main-content .search-results li {
    float: left;
    padding: 20px 10px 10px 10px;
    border-top: 1px solid #eaeaea;
    background: none;
}
#main-content .search-results ul {
    margin: 0;
    float: left;
}
#main-content .search-results li.even {
    background: #f6f6f2;
}
#main-content .search-results li img {
    float: left;
    padding: 2px 10px 0 0;
}
#main-content .search-results ul li h2, #main-content .search-results ul li p {
    margin-bottom: 0;
}
#main-content .search-results ul li p {
    padding-top: 5px;
}
#main-content .search-results ul li span {
    display: block;
    font-style: italic;
    color: #666666;
    padding-top: 5px;
}
#main-content .search-results ul li span.date {
    float: right;
}

/* Search panel */

body.inside #secondary-content .search-panel li {
    background: none;
    padding: 5px 10px;
}
body.inside #secondary-content .search-panel li h4 {
    margin-bottom: 0.2em;
    font-size: 1.2em;
    font-weight: bold;
    color: #333333;
    line-height: 1.5;
}
#main-content .funnelback {
    width: 100%;
    float: left;
    margin: 10px 0;
    padding: 10px;
    border-bottom: 1px solid #eaeaea;
}
body.inside #secondary-content .search-panel li p {
    margin-bottom: 1em;
}



/* ----------- Policies Online --------------------- */

body#id-445 #policies-tools {
    display: none;
}

#policy-content {
    margin-top: 20px;
}
#policy-content a.tooltip {
    position: relative;
    background: url("../lansw/images/question.gif") no-repeat scroll right center transparent;
    padding-right: 12px;
}
#policy-content span.tooltip-box {
    position: absolute;
    bottom: 15px;
    left: 100%;
    width: 250px;
    height: auto;
    z-index: 2000;
    background-color: #F5F5F4;
    border: 2px solid #353334;
    color: #000;
    padding: 4px;
}

#policies-tools ul {
    float: right;
}
#policies-tools ul li {
    display: inline;
}
#policies-tools ul li a {
    display: block;
    width: 95px;
    min-height: 10px;
    padding: 3px 5px;
    background-color: #666;
    color: #fff;
    margin: 4px 0;
    text-decoration: none;
}
#policies-tools ul li a:hover {
    background-color: #555;
}


/* ----------- Who we are --------------------- */

#who-we-are-content {
    float:left;
    width:410px;
    padding: 10px 44px 0 0;
}

#who-we-are-content h2 {
    font-size: 1.5em;
    font-weight: bold;
    color: #25778b;
}

body.inside-2 #main-content .box {
    float:left;
    width:292px;
    padding:0 0 19px 0;
    background: #F6F6F2 url("../lansw/images/box-bot-inside-large.png") no-repeat left bottom;
}

body.inside-2 #main-content .box h3 {
    color: #FFFFFF;
    float: left;
    font-size: 1.5em;
    line-height: 1;
    margin: 0;
    padding: 7px 9px 10px 8px;
    width: 275px;
    background: url("../lansw/images/box-inside-large.gif") no-repeat;
}

body.inside-2 #main-content .first h3 {
    background: url("../lansw/images/first-box-inside-large.gif") no-repeat;
}

body.inside-2 #main-content .box p,
body.inside-2 #main-content .box ul {
    border-left: 1px solid #EAEAEA;
    border-right: 1px solid #EAEAEA;
    float: left;
    margin: 0;
    
}

body.inside-2 #main-content .box p {
    padding: 10px;
    width: 270px;
}

body.inside-2 #main-content .box ul {
    padding: 0;
    width: 290px;
}

body.inside-2 #main-content .box ul li {
    background: url("../lansw/images/red-bullet.png") no-repeat scroll 8px 10px transparent;
    border-bottom: 1px solid #EAEAEA;
    list-style: none outside none;
    padding: 5px 5px 5px 22px;
}

body.inside-2 #main-content .box ul li.last-child {
    border:none;
}


/* ----------- Pagination --------------------- */

#main-content .pagination {
    float: right;
    margin-bottom: 10px;
}

#main-content .pagination a {
    float: left;
    width:9px;
    height:20px;
    margin: 0 2px;
    padding: 5px 8px;
    color: #377787;
    border: 1px solid #cccccc;
}

#main-content .pagination a.prev,
#main-content .pagination a.next {
    font-size:0;
    text-indent:-9999px;
}

#main-content .pagination a.prev {
    background: url("../lansw/images/chevron-results-prev.png") no-repeat 7px 10px;
}

#main-content .pagination a.next {
    background: url("../lansw/images/chevron-results-next.png") no-repeat 7px 10px;
}

#main-content .pagination a.current {
    background: #377787;
    padding: 6px 8px;
    color: #fff;
    border: none;
}

/* ----------- Web Forms --------------------- */

#main-content form {
    float: left;
    margin-bottom: 1.5em;
    width: 100%;
}

#main-content form fieldset {
    border:none;
    margin:0;
    padding:0;
}

#main-content form legend {
    font-size:0;
    text-indent:-9999px;
    margin:0;
    padding:0;
} 

#main-content form fieldset.radio-checkbox {
    width:285px;
    padding:1px 5px 1px 0;
}

#main-content form fieldset.radio-checkbox label {
    width:105px;
}

#main-content form fieldset.radio-checkbox input {
    width:25px;
    margin-top:10px;
    border:none;
}

#main-content form label,
#main-content form span.label {
    float: left;
    width: 170px;
    padding: 7px 0;
    font-weight: normal;
}

#main-content form input {
    width: 285px;    
}

#main-content form select {
    width:295px;
    height:25px;
}

#main-content form input,
#main-content form select {
    float:left;
    padding: 4px;
    /*border: 1px solid #999999;*/
    background: #fff;
}


#main-content form input:focus,
#main-content form select:focus,
#main-content form textarea:focus {
    border-color:#377787;
}

#main-content form textarea {
    float:left;
    /*width: 285px;*/
    height: 115px;
    padding: 4px;
    border: 1px solid #999999;
}

#main-content form abbr{
    display:block;
    padding:4px 0;
    float:left;
    border:none;
    outline:none;
    margin-left:5px;
    color:#720432;
}
#main-content form span.required,
#main-content form span.submit {
    float: left;
    margin-left:170px;
    clear:right;
}

#main-content form span.required {
    color: #720432;
    padding-left: 5px;
    width:285px;
    margin-top:5px;
    margin-bottom:10px;
    clear:right;
}
#main-content form span.submit {
    background: url("../lansw/images/submit-left.png") no-repeat left top;
    padding-left:8px;
    margin-top:5px;
    margin-bottom:5px;
    clear:left;
    height:35px;
}

#main-content form span.submit input {
    background: url("../lansw/images/submit-right.png") repeat-x right top;
    cursor: pointer;
    width: auto;
    border: none;
    margin: 0;
    padding: 8px 15px 8px 4px;
    height:35px;
}

#main-content form span.submit:hover {
    background: url("../lansw/images/submit-left-hover.png") no-repeat left top;
}

#main-content form span.submit input:hover,
#main-content form span.submit:hover input {
    background: url("../lansw/images/submit-right-hover.png") repeat-x right top;
    color:#fff;
    text-decoration:none;
}

/* ----------- Factsheets and Resources Form --------------------- */

#factsheets-content {
    float:left;
    width:410px;
    padding: 0 44px 0 0;
}

#factsheets-content form {
    background-color:#F6F6F2;
    padding:10px 0;
}

#factsheets-content form label {
    width:120px;
    margin-left:20px;
}

#factsheets-content form input {
    width:240px;    
}

#factsheets-content form select {
    width:250px;
}

#factsheets-content form span.submit {
        float: left;
        margin-left:300px;
        clear:left;
}

p.quote {clear:left;}
